SCOPPARSE(1e)

NAME
scopparse - Generate DCF file from raw SCOP files.

SYNOPSIS

scopparse -classfile infile -desinfile infile -nosegments boolean -nomultichain boolean [-nominor boolean] -dcffile outfile

scopparse -help

DESCRIPTION

scopparse is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Utils:Database creation" command group(s).

OPTIONS

  Input section

-classfile infile
    This option specifies the name of raw SCOP classification file dir.cla.scop.txt_X.XX (input). This is the raw SCOP classification file available at http://scop.mrc-lmb.cam.ac.uk/scop/parse/dir.cla.scop.txt_1.57.

-desinfile infile
    This option specifies the name of raw SCOP description file dir.des.scop.txt_X.XX (input). This is the raw SCOP description file available at http://scop.mrc-lmb.cam.ac.uk/scop/parse/dir.des.scop.txt_1.57.

  Required section

-nosegments boolean
    This option specifies whether to omit domains comprising of more than one segment. This is necessary if a continuous residue sequence is required. Default value: N

-nomultichain boolean
    This option specifies whether to omit domains comprising segments from more than one chain. This is necessary if a continuous residue sequence is required. Default value: N

  Additional section

-nominor boolean
    This option specifies whether to omit domains from minor classes (defined as anything not in class 'All alpha proteins', 'All beta proteins', 'Alpha and beta proteins (a/b)' or 'Alpha and beta proteins (a+b)'). This is necessary or appropriate for many analyses. Default value: N

  Output section

-dcffile outfile
    This option specifies the name of SCOP DCF file (domain classification file) (output). A 'domain classification file' contains classification and other data for domains from the SCOP or CATH databases. The file is generated by using DOMAINER and is in DCF format (EMBL-like). Domain sequence information can be added to the file by using DOMAINSEQS. Default value: test.scop

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

scopparse is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.